Bug 1657530 - [DDF] Steps 4 and 5 should be switched in the sense that first the user should first log in before running a command
Summary: [DDF] Steps 4 and 5 should be switched in the sense that first the user shoul...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Alex McLeod
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-09 18:19 UTC by Direct Docs Feedback
Modified: 2019-09-12 09:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Fast Forward Upgrades
Last Closed: 2019-09-12 09:59:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Nadav Halevy 2018-12-11 11:57:06 UTC
Or rather that it should say here "log into the node" instead of on step 5

Comment 2 Dan Macpherson 2019-05-15 11:55:19 UTC
Agree with comment #1. Move "log into the node" from Step 5 to Step 4.


Note You need to log in before you can comment on or make changes to this bug.